Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity Connection 2.X on a MCS 7816

Is unity connection 2.X supported o a MCS 7816? The documentation shows as the 7815 being supported but I can't find anything about the 7816.

Thanks

5 REPLIES
Cisco Employee

Re: Unity Connection 2.X on a MCS 7816

Hi Gabriel,

Unfortunately the answer is no. Installation of Unity Connection 2.x is not supported on the MCS 7816. The application requires a more powerful processor than the one on that server.

Regards,

Michael.

New Member

Re: Unity Connection 2.X on a MCS 7816

Just curious about this question as I have been trying to get a good answer on this as well.  If you were to deploy this server to support NO MORE than 100 users, would the procesor be considred powerful enough at that point, or is the simple overhead of the application too much for a 7816?

I should add that i would want to use this platform for unity connection 8.0

Hall of Fame Super Red

Re: Unity Connection 2.X on a MCS 7816

Hi there,

The 7816 will not work here When installing UC there is a very

stringent hardware check that will not pass with the 7816;

Cisco Unity Connection 8.x Supported Platforms List

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/8x/supported_platforms/8xcucspl.html#wp656175

Cheers!

Rob

New Member

Re: Unity Connection 2.X on a MCS 7816

Thanks for the response on that sorry but I find myself needing to know "why" rather than just "its not supported" so i can talk intelligently to customers.

Re: Unity Connection 2.X on a MCS 7816

I'm going to be very honest with you.  Here's the why:

The 7816 is the lowest level server you can get for UC.  It simply does not have enough memory, RAM, HDD, or CPU to support the application.  You can find the details in the hardware guide...but that's it in a nutshell.

Secondly, you should not be talking to any customers about 7816 server.  It is widely practiced that the minimum production boxes used are 7825.  7815/7816 are almost exclusively used as lab boxes only by almost all credible vendors.

Hailey

Please rate helpful posts!

419
Views
0
Helpful
5
Replies